## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiParagraphIndentationToken

### Document::ezcDocumentWikiParagraphIndentationToken

### Class ezcDocumentWikiParagraphIndentationToken

Struct for Wiki document paragraph indentation tokens

Source for this file: /Document/src/document/wiki/token/indentation.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiBlockMarkupToken
             |
             --ezcDocumentWikiLineMarkupToken
                |
                --ezcDocumentWikiParagraphIndentationToken

Version: | //autogen//

### Member Variables

public int | `$level = 0` Level of paragraph indentation.

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3